---
layout: post
title: "First smoothie print! The poor RAMPS I left attached is feeling jealous"
date: December 18, 2015 04:47
category: "General discussion"
author: "Chris Brent"
---
First smoothie print! The poor RAMPS I left attached is feeling jealous.

![missing image](https://lh3.googleusercontent.com/-TZUocHA920c/VnOP5dugKxI/AAAAAAAAOjc/yJUctXxV9bA/s0/15%252B-%252B1.jpeg)



**"Chris Brent"**

---


---
*Imported from [Google+](https://plus.google.com/+ChrisBrent/posts/4eivF2CReJj) &mdash; content and formatting may not be reliable*
